/************************************
	Kasteel Ruurlo
*************************************/
@import url('https://fonts.googleapis.com/css?family=Muli:400,400i,700,700i&display=swap');


/************************************
	Header
*************************************/
header {
    padding: 0;
}

header:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;

    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
}

header .logo-container {
    z-index: 2;
}

header .logo-container .wrap {
    padding: 20px;
    text-align: right;
    vertical-align: bottom;
}

header .logo-container img {
    width: auto;
    height: auto;
}

header .banner {
    background-image: url(../images/background/banner.jpg);
    background-position: bottom center;
}

@media screen and (min-width: 650px) {
    header .logo-container img {
        height: auto;
    }
}

/************************************
	Buttons
*************************************/
.button {
    height: 40px;
    line-height: 36px;
    font-weight: 400;
}

.button.prev {
    background: transparent;
    border-color: #ec6c51;
    color: #ec6c51;
}

/************************************
	Datepicker Calendar
*************************************/
.ui-datepicker-inline .ui-datepicker-header {
    background: #ec6c51;
    border-color: #ec6c51;
}

.ui-datepicker-inline .ui-state-active {
    color: #000000;
}

.ui-datepicker-inline .ui-datepicker-current-day .ui-state-active {
    background: #ec6c51;
    border-color: #ec6c51;
}

/************************************
	Selectmenu
*************************************/
.ui-menu-item-wrapper.ui-state-active {
    background: #ec6c51;
}

/************************************
	Icons
*************************************/
:checked ~ label .icon {
    color: #ec6c51 !important;
}

/************************************
	.text-list
*************************************/
.text-container ul li:before,
.text-list li:before {
    background: #ec6c51 !important;
}


/************************************
	Background
*************************************/
.gt-background-main {
    background: #f7f7f7 !important;
}

.gt-background-second {
    background: #ec6c51 !important;
}

.gt-background-third {
    background: transparent !important;
}

.gt-background-fourth {
    background: #f2f2f2 !important;
}


/************************************
	Border-color
*************************************/
.gt-border-color-main {
    border-color: #FFFFFF !important;
}

.gt-border-color-second {
    border-color: #ec6c51 !important;
}

.gt-border-color-third {
    border-color: #000000 !important;
}

.gt-border-color-fourth {
    border-color: #f2f2f2 !important;
}


/************************************
	Border-radius
*************************************/
.gt-border-radius {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

/************************************
	Font Family
*************************************/
.gt-font-family {
    font-family: 'Muli', sans-serif !important;
    font-weight: 400;
}

.gt-font-family-second {
    font-family: 'Muli', sans-serif !important;
    font-weight: 700;
}

/************************************
	Font Color
*************************************/
.gt-font-color-main {
    color: #676761 !important;
}

.gt-font-color-second {
    color: #ec6c51 !important;
}

.gt-font-color-third {
    color: #676761 !important;
}

.text-container a {
    color: #ec6c51;
}

.gt-font-color-fourth {
    color: #ec6c51 !important;
}

.gt-font-color-fifth {
    color: #ec6c51 !important;
}

/************************************
	Font size
*************************************/
.gt-font-size {
    font-size: 16px !important;
}

.gt-font-size-second {
    font-size: 16px !important;
}

/************************************
	Custom
*************************************/
.row-container .top-row {
    font-weight: 700;
}

.row-container .description {
    background-color: #ec6c51;
    padding: 15px;
    color: #fff;
}

/************************************
	#tickets-section
*************************************/
.row-container .original .value {
    text-decoration: line-through;
    color: #c7701b;
}

/************************************
	#products-section
*************************************/
@media screen and (min-width: 650px) {
    #products-section .has-products .product-cell:first-child {
        display: none;
    }

    #products-section .col-container .type:first-child {
        width: 260px;
    }
}

/************************************
	.has-titles
*************************************/
.has-titles .ui-datepicker td span,
.has-titles .ui-datepicker td a {
    padding-top: 5px;
    padding-bottom: 25px;
}

.has-titles .ui-datepicker td:after {
    margin-bottom: 5px;
    font-size: 10px;
}

@media screen and (min-width: 650px) {
    .has-titles .ui-datepicker td:after {
        font-size: 14px;
    }
}
